Application: gvSIG desktop - gvSIG bugs #2566

Filter window title contains the view name instead of the active layer name

06/09/2014 10:37 AM - Antonio Falciano

Status: Closed

Priority: Low

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2248-testing

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2228 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: filter Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

The Filter window title contains the view name instead of the active layer name. See the screenshot attached.

Associated revisions

Revision 41744 - 10/06/2014 05:43 AM - Joaquin del Cerro Murciano

Filter window title contains the view name instead of the active layer name, refs #2566

History

#1 - 06/09/2014 11:01 AM - Alvaro Anguix
- Priority changed from High to Low

#2 - 10/04/2014 01:11 PM - Antonio Falciano

- Target version set to 2.1.0-2259-rc3
- File SelectByAttributesExtension.patch added

Has patch: Yes

Very trivial this one! ;)

#3 - 10/04/2014 06:09 PM - Alvaro Anguix

- Has patch changed from No to Yes

- Assignee set to Joaquin del Cerro Murciano

#4 - 10/06/2014 05:44 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 10/06/2014 07:42 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2248-testing

#6 - 10/07/2014 11:19 AM - Antonio Falciano
- Status changed from Fixed to Closed
Files

filter_bn2228.png 28.5 KB 06/09/2014 Antonio Falciano
SelectByAttributesExtension.patch 1006 Bytes 10/04/2014 Antonio Falciano
